CONNECTION_URL=mongodb+srv://romaloiko:FZbJQifExX4IoC8F@cluster0.8vtbx.mongodb.net/node3?retryWrites=true&w=majority
NAME=romaloiko
PASSWORD=FZbJQifExX4IoC8F
PORT=8080
SECRET=!A%D*F-JaNdRgUkXp2s5v8y/B?E(H+KbPeShVmYq3t6w9z$C&F)J@NcQfTjWnZr4
